## ruby-markerb 1.0.1

=== debian/changelog ===
ruby-markerb (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #702902)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 30 May 2013 12:57:48 +0530
