=== debian/control ===
Source: ruby-markerb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), rake, ruby-redcarpet,
 ruby-activesupport-3.2, ruby-actionmailer-3.2, ruby-railties-3.2
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-markerb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-markerb.git;a=summary
Homepage: http://github.com/plataformatec/markerb
XS-Ruby-Versions: all

Package: ruby-markerb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-redcarpet
Description: multipart templates made easy with Markdown + ERb
 Markerb allows you to render multipart e-mails from a single template.
 The template is written in Markdown, which is delivered as a text part,
 but also rendered and delivered as an HTML part.
