## ruby-markerb 1.0.2

=== debian/changelog ===
ruby-markerb (1.0.2-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.0.2
  * Watch github repository instead of gemwatch service, as the gem is missing
    some files in test/
  * Depend on ruby-activesupport, ruby-actionmailer and ruby-railties instead
    of their -3.2 obsolete variants (Closes: #761555)
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fill Testsuite field with autopkgtest-pkg-ruby
  * Refresh remove-bundler.patch
  * Update years in copyright files for upstream entry
  * Remove unused lintian overrides about missing upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Oct 2014 00:53:22 +0200

ruby-markerb (1.0.1-2) unstable; urgency=low

  * Bump build dep on gem2deb >= 0.7.5~ (ruby all)
  * Bump standards version 3.9.5 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Apr 2014 17:35:39 +0530
