=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), rake, ruby-redcarpet,
- ruby-activesupport-3.2, ruby-actionmailer-3.2, ruby-railties-3.2
-Standards-Version: 3.9.4
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), rake, ruby-redcarpet,
+ ruby-activesupport, ruby-actionmailer, ruby-railties
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-markerb.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-markerb.git;a=summary
 Homepage: http://github.com/plataformatec/markerb
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+
 
 Package: ruby-markerb
 Architecture: all
