## ruby-markerb 1.1.0

=== debian/changelog ===
ruby-markerb (1.1.0-4) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Ignore test failure (its only reverse dependency embeds rails 5)
  * Disable autopkgtest as well
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Jul 2021 00:39:19 +0530

ruby-markerb (1.1.0-3) unstable; urgency=medium

  * Team upload
  * Add patch to fix FTBFS (Closes: #918604)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Fix URL in d/copyright and d/control

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 09 Feb 2019 06:35:43 +0530

ruby-markerb (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * debian/compat: Bump to version 9, silence lintian warning.
  * debian/control: Update vcs-git link to https, fix lintian warning.
  * debian/control: Update vcs-browser link to https, fix lintian warning.
  * debian/control: Update standards-version to 3.9.7, fix lintian
                    warning.
  * debian/control: Update deb-helper to require version >= 9.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Thu, 03 Mar 2016 11:03:25 -0300

ruby-markerb (1.1.0-1) unstable; urgency=low

  [ Nitesh A Jain ]
  * Team upload
  * Imported upstream version 1.1.0
  * Refresh remove-bundler.patch
  * Update years in copyright files for upstream entry
  * Add build dep on ruby-kramdown

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:04:37 +0530
