=== debian/control ===
Source: ruby-markerb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-actionmailer,
               ruby-activesupport,
               ruby-kramdown,
               ruby-railties,
               ruby-redcarpet
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-markerb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-markerb
Homepage: https://github.com/plataformatec/markerb
# See #966549 
# Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-markerb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-redcarpet,
         ${misc:Depends},
         ${shlibs:Depends}
Description: multipart templates made easy with Markdown + ERb
 Markerb allows you to render multipart e-mails from a single template.
 The template is written in Markdown, which is delivered as a text part,
 but also rendered and delivered as an HTML part.
