=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
# Ignore test failure to work around #966549
# This gem does not work with tails 6 but its only reverse dependency diaspora
# embeds rails 5
export DH_RUBY_IGNORE_TESTS=all
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

clean:
	dh clean --buildsystem=ruby --with ruby
	rm -rf test/tmp
