=== debian/watch ===
version=3
https://github.com/plataformatec/markerb/releases .*/v?(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
